{
  "0": {
    "title": "DELIVERY PROCESS: Normal Delivery",
    "description": "Normal delivery process",
    "labelPlacement": "top_label",
    "descriptionPlacement": "below",
    "button": {
      "type": "text",
      "text": "Submit",
      "imageUrl": ""
    },
    "fields": [
      {
        "type": "number",
        "id": 1,
        "label": "order-id",
        "adminLabel": "order-id",
        "isRequired": false,
        "size": "medium",
        "errorMessage": "",
        "visibility": "visible",
        "inputs": null,
        "numberFormat": "decimal_dot",
        "formId": 5,
        "description": "",
        "allowsPrepopulate": true,
        "inputMask": false,
        "inputMaskValue": "",
        "inputType": "",
        "labelPlacement": "",
        "descriptionPlacement": "",
        "subLabelPlacement": "",
        "placeholder": "",
        "cssClass": "",
        "inputName": "order-id",
        "noDuplicates": false,
        "defaultValue": "",
        "choices": "",
        "conditionalLogic": "",
        "enableCalculation": false,
        "rangeMin": "",
        "rangeMax": "",
        "productField": "",
        "multipleFiles": false,
        "maxFiles": "",
        "calculationFormula": "",
        "calculationRounding": "",
        "disableQuantity": false,
        "displayAllCategories": false,
        "useRichTextEditor": false,
        "displayOnly": "",
        "enablePrice": ""
      },
      {
        "type": "workflow_user",
        "id": 2,
        "label": "customer-id",
        "adminLabel": "customer-id",
        "isRequired": false,
        "size": "medium",
        "errorMessage": "",
        "visibility": "visible",
        "inputs": null,
        "choices": [
          {
            "value": 2,
            "text": "Customer Wiaas"
          },
          {
            "value": 1,
            "text": "wpUser"
          }
        ],
        "formId": 5,
        "description": "",
        "allowsPrepopulate": true,
        "inputMask": false,
        "inputMaskValue": "",
        "inputType": "",
        "labelPlacement": "",
        "descriptionPlacement": "",
        "subLabelPlacement": "",
        "placeholder": "",
        "cssClass": "",
        "inputName": "customer-id",
        "noDuplicates": false,
        "defaultValue": "",
        "conditionalLogic": "",
        "failed_validation": "",
        "productField": "",
        "multipleFiles": false,
        "maxFiles": "",
        "calculationFormula": "",
        "calculationRounding": "",
        "enableCalculation": "",
        "disableQuantity": false,
        "displayAllCategories": false,
        "useRichTextEditor": false,
        "displayOnly": "",
        "enablePrice": "",
        "gravityflowUsersRoleFilter": ""
      }
    ],
    "version": "2.3.2.6",
    "id": 5,
    "useCurrentUserAsAuthor": true,
    "postContentTemplateEnabled": false,
    "postTitleTemplateEnabled": false,
    "postTitleTemplate": "",
    "postContentTemplate": "",
    "lastPageButton": null,
    "pagination": null,
    "firstPageCssClass": null,
    "is_active": "1",
    "date_created": "2018-08-09 15:36:00",
    "is_trash": "0",
    "confirmations": [
      {
        "id": "5b5f7ae4bb79e",
        "name": "Default Confirmation",
        "isDefault": true,
        "type": "message",
        "message": "Thanks for contacting us! We will get in touch with you shortly.",
        "url": "",
        "pageId": "",
        "queryString": ""
      }
    ],
    "notifications": [
      {
        "id": "5b5f7ae4baced",
        "to": "{admin_email}",
        "name": "Admin Notification",
        "event": "form_submission",
        "toType": "email",
        "subject": "New submission from {form_title}",
        "message": "{all_fields}",
        "isActive": false
      }
    ],
    "feeds": {
      "gravityflow": [
        {
          "id": "7",
          "form_id": "5",
          "is_active": "1",
          "feed_order": "0",
          "meta": {
            "step_name": "Validate customer configuration information",
            "description": "Validate customer configuration information",
            "step_type": "wiaas_delivery_step",
            "step_highlight": "0",
            "step_highlight_type": "color",
            "step_highlight_color": "#dd3333",
            "feed_condition_conditional_logic": "0",
            "feed_condition_conditional_logic_object": [],
            "scheduled": "0",
            "schedule_type": "delay",
            "schedule_date": "",
            "schedule_delay_offset": "",
            "schedule_delay_unit": "hours",
            "schedule_date_field_offset": "0",
            "schedule_date_field_offset_unit": "hours",
            "schedule_date_field_before_after": "after",
            "instructionsEnable": "0",
            "instructionsValue": "",
            "target_form_id": 3,
            "store_new_entry_idEnable": "1",
            "new_entry_id_field": "6",
            "destination_complete": "next"
          },
          "addon_slug": "gravityflow",
          "event_type": null
        },
        {
          "id": "8",
          "form_id": "5",
          "is_active": "1",
          "feed_order": "0",
          "meta": {
            "step_name": "Wait for installation to be scheduled and confirmed",
            "description": "Wait for installation to be scheduled and confirmed",
            "step_type": "wiaas_delivery_step",
            "step_highlight": "0",
            "step_highlight_type": "color",
            "step_highlight_color": "#dd3333",
            "feed_condition_conditional_logic": "0",
            "feed_condition_conditional_logic_object": [],
            "scheduled": "0",
            "schedule_type": "delay",
            "schedule_date": "",
            "schedule_delay_offset": "",
            "schedule_delay_unit": "hours",
            "schedule_date_field_offset": "0",
            "schedule_date_field_offset_unit": "hours",
            "schedule_date_field_before_after": "after",
            "instructionsEnable": "0",
            "instructionsValue": "",
            "target_form_id": 4,
            "store_new_entry_idEnable": "0",
            "new_entry_id_field": "",
            "destination_complete": "next"
          },
          "addon_slug": "gravityflow",
          "event_type": null
        },
        {
          "id": "9",
          "form_id": "5",
          "is_active": "1",
          "feed_order": "0",
          "meta": {
            "step_name": "Installation",
            "description": " Installation",
            "step_type": "wiaas_delivery_step",
            "step_highlight": "0",
            "step_highlight_type": "color",
            "step_highlight_color": "#dd3333",
            "feed_condition_conditional_logic": "0",
            "feed_condition_conditional_logic_object": [],
            "scheduled": "0",
            "schedule_type": "delay",
            "schedule_date": "",
            "schedule_delay_offset": "",
            "schedule_delay_unit": "hours",
            "schedule_date_field_offset": "0",
            "schedule_date_field_offset_unit": "hours",
            "schedule_date_field_before_after": "after",
            "instructionsEnable": "0",
            "instructionsValue": "",
            "target_form_id": 4,
            "store_new_entry_idEnable": "0",
            "new_entry_id_field": "",
            "destination_complete": "next"
          },
          "addon_slug": "gravityflow",
          "event_type": null
        },
        {
          "id": "10",
          "form_id": "5",
          "is_active": "1",
          "feed_order": "0",
          "meta": {
            "step_name": "Customer acceptance",
            "description": "Customer acceptance",
            "step_type": "wiaas_delivery_step",
            "step_highlight": "0",
            "step_highlight_type": "color",
            "step_highlight_color": "#dd3333",
            "feed_condition_conditional_logic": "0",
            "feed_condition_conditional_logic_object": [],
            "scheduled": "0",
            "schedule_type": "delay",
            "schedule_date": "",
            "schedule_delay_offset": "",
            "schedule_delay_unit": "hours",
            "schedule_date_field_offset": "0",
            "schedule_date_field_offset_unit": "hours",
            "schedule_date_field_before_after": "after",
            "target_form_id": 1,
            "store_new_entry_idEnable": "1",
            "new_entry_id_field": "7",
            "destination_complete": "next"
          },
          "addon_slug": "gravityflow",
          "event_type": null
        },
        {
          "id": "11",
          "form_id": "5",
          "is_active": "1",
          "feed_order": "0",
          "meta": {
            "step_name": "Customer training",
            "description": "Customer training",
            "step_type": "wiaas_delivery_step",
            "step_highlight": "0",
            "step_highlight_type": "color",
            "step_highlight_color": "#dd3333",
            "feed_condition_conditional_logic": "0",
            "feed_condition_conditional_logic_object": [],
            "scheduled": "0",
            "schedule_type": "delay",
            "schedule_date": "",
            "schedule_delay_offset": "",
            "schedule_delay_unit": "hours",
            "schedule_date_field_offset": "0",
            "schedule_date_field_offset_unit": "hours",
            "schedule_date_field_before_after": "after",
            "instructionsEnable": "0",
            "instructionsValue": "",
            "target_form_id": 4,
            "store_new_entry_idEnable": "0",
            "new_entry_id_field": "",
            "destination_complete": "next",
            "feedName": " - Copy 1"
          },
          "addon_slug": "gravityflow",
          "event_type": null
        },
        {
          "id": "12",
          "form_id": "5",
          "is_active": "1",
          "feed_order": "0",
          "meta": {
            "step_name": "Set start\/stop dates for contracts",
            "description": "Set start\/stop dates for contracts",
            "step_type": "wiaas_delivery_step",
            "step_highlight": "0",
            "step_highlight_type": "color",
            "step_highlight_color": "#dd3333",
            "feed_condition_conditional_logic": "0",
            "feed_condition_conditional_logic_object": [],
            "scheduled": "0",
            "schedule_type": "delay",
            "schedule_date": "",
            "schedule_delay_offset": "",
            "schedule_delay_unit": "hours",
            "schedule_date_field_offset": "0",
            "schedule_date_field_offset_unit": "hours",
            "schedule_date_field_before_after": "after",
            "instructionsEnable": "0",
            "instructionsValue": "",
            "target_form_id": 4,
            "store_new_entry_idEnable": "0",
            "new_entry_id_field": "",
            "destination_complete": "next"
          },
          "addon_slug": "gravityflow",
          "event_type": null
        }
      ]
    }
  },
  "version": "2.3.2"
}